
VPATH += $(USER_DDCCI_PRODUCT_DIR)/src

INCLUDES += -I$(USER_DDCCI_PRODUCT_DIR)/inc

OBJ_USER_DDCCI_C = $(wildcard $(USER_DDCCI_PRODUCT_DIR)/src/*.c)
OBJ_USER_DDCCI_C_NODIR = $(notdir $(OBJ_USER_DDCCI_C))
OBJ_USER_DDCCI_C_O = $(OBJ_USER_DDCCI_C_NODIR:%.c=%.o)
DDCCI_TARGET_O += $(OBJ_USER_DDCCI_C_O)
